aagc.vo

## Class UpdateMovimentoLottoItem

- java.lang.Object
- - aagc.vo.UpdateMovimentoLottoItem

-     public class UpdateMovimentoLottoItem
      extends java.lang.Object

  Java class for updateMovimentoLottoItem complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="updateMovimentoLottoItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esito" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="idMovimentoLotto" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `esito`
    `protected java.lang.String` | `idMovimentoLotto`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdateMovimentoLottoItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getEsito()` Gets the value of the esito property.
    `java.lang.String` | `getIdMovimentoLotto()` Gets the value of the idMovimentoLotto property.
    `void` | `setEsito(java.lang.String value)` Sets the value of the esito property.
    `void` | `setIdMovimentoLotto(java.lang.String value)` Sets the value of the idMovimentoLotto property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          protected java.lang.String esito

    - #### idMovimentoLotto

          protected java.lang.String idMovimentoLotto

  - ### Constructor Detail

    - #### UpdateMovimentoLottoItem

          public UpdateMovimentoLottoItem()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

      Gets the value of the esito property.
      Returns:
        possible object is `String`

    - #### setEsito

          public void setEsito(java.lang.String value)

      Sets the value of the esito property.
      Parameters:
        `value` - allowed object is `String`

    - #### getIdMovimentoLotto

          public java.lang.String getIdMovimentoLotto()

      Gets the value of the idMovimentoLotto property.
      Returns:
        possible object is `String`

    - #### setIdMovimentoLotto

          public void setIdMovimentoLotto(java.lang.String value)

      Sets the value of the idMovimentoLotto property.
      Parameters:
        `value` - allowed object is `String`